﻿/*========================================================
					 grid section
=========================================================*/
main {
  display: block;
  overflow:hidden;
}


/*==================      rows     ======================*/
.row {
    position:relative;
    float:left;
    display:block;
    width:100%;
    height:auto;
}
    .row:after {
        content: '';
        clear: both;
        display:block;
    }
    .row.gray { background-color:#f1f3f2; }
    .row.gray_border_top { background-color:#f8f8f8; border-top:3px solid #ededed;}
    .row.gray_border { border-bottom:3px solid #e4e4e4;  }

/*==================      container (content)   ======================*/
.container {
    position:relative;
  margin-right: auto;
  margin-left: auto;

  min-width: 300px;

  height:100%;
}
.container:before, .container:after {
  display: table;
  content: "";
  line-height: 0;
}
.container:after {
  clear: both;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1200px;
  }
}
@media (min-width: 1750px) {
  .container {
    width: 1650px;
  }
}

/*==================      cols     ======================*/
.col-double { 
    width:50%;
    float:right;
}
.wanted .col-double { 
    width:50%;
    float:right;
	padding-left: 20px;
	margin-bottom: 20px;
}


@media (max-width: 768px) {
    .col-double { 
        width:90%;
        float:none;
		margin: 0 auto 0 auto;
		text-align: justify;
    }
}
.col-triple { 
    width:33%;
    float:right;
}
@media (max-width: 1024px) {
    .col-triple { 
        width:50%;
        float:right;
    }
}

@media (max-width: 768px) {
    .col-triple { 
        width:90%;
        float:none;
		margin: 0 auto 0 auto;
		text-align: justify;
    }
}
.col-quad { 
    width:25%;
    float:right;
}
@media (max-width: 990px) {
    .col-quad { 
        width:46.5%;
        float:right;
		margin-right: 1.5%;
    }
}
@media (max-width: 768px) {
    .col-quad { 
        width:45%;
        float:right;
		margin-right: 4%;
    }
}
@media (max-width: 414px) {
    .col-quad { 
        width:44.5%;
        float:right;
		margin-right: 4.3%;
    }
}